Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:08:45 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund farhana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhana Bot:  Hi Farhana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236985141 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566129542 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farhana ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:51 PM, 04th Mar                     farhana                    I have requested return and still no one has came to collect it           04:54 PM, 04th Mar                     farhana                    Anyone there           04:55 PM, 04th Mar                     farhana                    Also I would like my refund to my bank account.           04:56 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:01 PM, 04th Mar                     farhana                    Hi           05:01 PM, 04th Mar                     farhana                    I had requested return still no one has collected it           05:01 PM, 04th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:02 PM, 04th Mar                     farhana                    8236985141           05:03 PM, 04th Mar                   Mohammad                   Please allow me to check it for you.            05:03 PM, 04th Mar                     farhana                    Ok           05:03 PM, 04th Mar                   Mohammad                   driver is out for pick up           05:04 PM, 04th Mar                   Mohammad                   as per the current status           05:04 PM, 04th Mar                   Mohammad                   it will be collected by today           05:04 PM, 04th Mar                     farhana                    Ok but also I would like my refund to my bank account           05:04 PM, 04th Mar                   Mohammad                   your refund will be transferred in my credit account           05:05 PM, 04th Mar                     farhana                    Can you refund it to bank account           05:06 PM, 04th Mar                   Mohammad                   First let the item get collected and allow the amount to be transafered to my credit           05:06 PM, 04th Mar                     farhana                    I am not using my credit           05:06 PM, 04th Mar                   Mohammad                   then we can make a request to make it transfer to your bank account           05:07 PM, 04th Mar                   Mohammad                   is that ok for now ?           05:07 PM, 04th Mar                     farhana                    Ok thank you           05:07 PM, 04th Mar                   Mohammad                   when the amount gets credited in my credit           05:07 PM, 04th Mar                   Mohammad                   please come on chat and inform us to make it transfered to bank           05:07 PM, 04th Mar                     farhana                    Ok           05:07 PM, 04th Mar                   Mohammad                   and we will do that for you           05:08 PM, 04th Mar                     farhana                    Ok thank you so much           05:08 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:08 PM, 04th Mar                   Mohammad                   welcome           05:08 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 04th Mar                     farhana                    No thank you           05:08 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189297